@charset "utf-8";

/* 공지사항 */
.notice_area{width:100%; padding:1 0 0 0; margin:0; clear:both;}
.notice_area img{width:100%}
.notice_area h3{float:left;width:30%;}
.notice_area ul{overflow:hidden;margin:12px 0 0 16px;}
.notice_area ul li {  float: left;  overflow: hidden;  width:60%;  margin: 0 20px 10px 0;  font-size: 11px;  text-align:left;text-overflow: ellipsis;  white-space: nowrap;  overflow: hidden;}
#tabs{border-top:solid 4px #014f7a; background:#e8e8e8;}
.ui-tabs{background:#e8e8e8;}
#tabs ul{}
#tabs ul li.b_tab{float:left; width:33%; height:30px; padding:14px 0 0 0; text-align:center; background:#e8e8e8; border-bottom:solid 1px #bababa;  border-right:solid 1px #bababa; font-size:0.9em;}
#tabs ul li.b_tab a{color:#7e7e7e;}
#tabs ul li.b_tab_on a{color:#303030; font-weight:bold;}

#tabs-1{clear:both; overflow:hidden; width:100%; background:#ffffff;}
/*#tabs-2{clear:both; overflow:hidden; width:100%; background:#ffffff;}*/
#tabs-3{clear:both; overflow:hidden; width:100%; background:#ffffff;}

#tabs-1 ul li{width:100%; clear:both; padding:7px 0 0 7%;}
#tabs-1 ul li span.comti{display:block; width:70%; float:left; color:#565656;}
#tabs-1 ul li span.condition01{display:block; width:66px; height:20px; float:left; border:solid 1px #bbbbbb; text-align:center; padding:4px 0 0 0; font-weight:bold; color:#1161b2;}
#tabs-1 ul li span.condition02{display:block; width:66px; height:20px; float:left; border:solid 1px #bbbbbb; text-align:center; padding:4px 0 0 0; font-weight:bold; color:#f55100;}
#tabs-1 ul li span.condition03{display:block; width:66px; height:20px; float:left; border:solid 1px #bbbbbb; text-align:center; padding:4px 0 0 0; font-weight:bold; color:#363636;}
#tabs-2 ul li{width:100%; clear:both; /*padding:15px 0 0 7%;*/}
#tabs-2 ul li span.noiceti{display:block; width:60%; float:left; color:#565656; font-weight:bold; text-align:left;text-overflow: ellipsis;  white-space: nowrap;  overflow: hidden;}
#tabs-2 ul li span.data{display:block; width:29.5%; float:left; color:#565656;}
#tabs-3 ul li{width:100%; clear:both; padding:15px 0 0 7%;}
#tabs-3 ul li span.noiceti{display:block; width:70%; float:left; color:#565656; font-weight:bold;}
#tabs-3 ul li span.data{display:block; width:29.5%; float:left; color:#565656;}


@media screen and (min-width: 320px) {
#tabs-2{}
.notice_area{width:100%; padding:0 0 0 0; margin:0; clear:both;background-color: #f2f2f2; height: 107px;}
.notice_area img{width:100%}
.notice_area h3{float:left;width:35%;clear:both;}
.notice_area ul{overflow:hidden;margin:12px 0 0 16px;}
.notice_area ul li {  float: left;  margin: 9px 0px 0px 10px;  font-size: 11px;  text-align:left;text-overflow: ellipsis;  white-space: nowrap;  overflow: hidden;}
.notice_area ul li a{    }
}

@media screen and (min-width: 360px) {
.notice_area{width:100%; padding:0 0 0 0; margin:0; clear:both;background-color: #f2f2f2; height: 120px;}
.notice_area img{width:100%}
.notice_area h3{float:left;width:35%;clear:both;}
.notice_area ul{overflow:hidden;margin:12px 0 0 16px;}
.notice_area ul li {  float: left; margin: 13px 0px 0px 10px;  font-size: 11px;  text-align:left;text-overflow: ellipsis;  white-space: nowrap;  overflow: hidden;}
}


@media screen and (min-width: 400px) {
.notice_area{width:100%; padding:0 0 0 0; margin:0; clear:both;background-color: #f2f2f2; height: 134px;}
.notice_area img{width:100%}
.notice_area h3{float:left;width:35%;clear:both;}
.notice_area ul{overflow:hidden;margin:12px 0 0 16px;}
.notice_area ul li {  float: left;  width:60%;  margin: 15px 0px 0px 10px;  font-size: 12px;  text-align:left;text-overflow: ellipsis;  white-space: nowrap;  overflow: hidden;}
}

@media screen and (min-width: 800px) {
.notice_area{width:100%; padding:0 0 0 0; margin:0; clear:both;background-color: #f2f2f2; height: 268px;}
.notice_area img{width:100%}
.notice_area h3{float:left;width:35%;clear:both;}
.notice_area ul{overflow:hidden;margin:12px 0 0 16px;}
.notice_area ul li {  float: left;  width:60%;  margin: 25px 0px 0px 10px;  font-size: 13px;  text-align:left;text-overflow: ellipsis;  white-space: nowrap;  overflow: hidden;}
}

#mobile-nav {
float: none;
padding-left: 4%;
}

.js nav {
display:none;
}

.slicknav_menu {display: none;}

@media screen and (max-width: 40em) {
     #menu {
	      display: none;
	 }

     .slicknav_menu {
		 display:block;
	}
}